/* MAIN */
body, html {
	font-family: 'Titillium Web', sans-serif !important;
	font-weight: 400;
	height: 100%;
}
* {
	font-size: 16px;
}
a {
	color: #FFF;
}
a:hover {
	color: #0090cc;
	text-decoration: none;
}
h1,h2,h3,h4,h5 {
	font-family: 'Titillium Web', sans-serif !important;
	font-weight: 600;
}
h1 {
	margin-bottom: 20px;
}
h2 {
	font-weight: 600;
	font-size: 22px;
	line-height: 29px;
}
.fa-chevron-right {
	color: #0090cc;
}
.services-point {
	color: #0090cc;
	margin-right: 15px !important;
}
h3 {
	font-weight: 400;
	font-size: 24px;
}
h4, h4 a {
	font-weight: 500;
	font-size: 26px !important;
}
h5 {
	font-weight: 400;
	line-height: 30px;
}
hr {
	border-top: 1px solid rgba(255,255,255,.25);
}

#services h1,
#models h1 {
	text-transform: uppercase;
  font-size: 23px;
  letter-spacing: normal;
  font-weight: 600;
  margin-bottom: 10px !important;
}
#services a {
	color: #0090cc;
}
#services a:hover {
	background: #0090cc;
	color: #FFF;
}

#load {
	width: 100%;
	height: 100%;
	display: flex;
	vertical-align: middle;
	align-items: center;
	justify-content: center;
	text-align: center;
}
#load img {
	width:  60px;
	height: 60px;
}

img.lazy {
	background-image: url('images/rolling.svg');
	background-size: 60px 60px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

/* SELECTION */
::selection { background: #dfeff2; }
::-moz-selection { background: #dfeff2; }

/* LOGO */
#logo {
	display: flex;
	align-items: center;
	font-family: 'Titillium Web', sans-serif !important;
	letter-spacing: -1px;
	font-weight: bolder;
}
#logo img {
	margin-right: 15px;
	height: 65px;
}
@media only screen and (max-width: 480px) {
	#logo img {
		height: 60px;
	}
}

/* LAYOUT */
.container {
  width: 100%;
  padding-right: 35px;
  padding-left: 35px;
  margin-right: auto;
  margin-left: auto;
}
.custom-layout {
	margin: 60px 46px;
}
@media only screen and (max-width: 768px) {
	.custom-layout {
		margin: 60px 0 40px 0 !important;
	}
}

section {
	padding: 0;
	margin: 0;
	margin-bottom: 50px;
}
@media only screen and (min-width: 1200px) {
	.h695 {
		height: 696px !important;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
	.h695 {
		height: 579px !important;
	}
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
	.h695 {
		height: 423px !important;
	}
}
@media only screen and (min-width: 572px) and (max-width: 768px) {
	.h695 {
		height: 306px !important;
	}
}

/* NAV */
nav div a {
	font-size: 32px;
}

/* INTRO */
.intro {
	font-size: 44px;
	line-height: 54px;
	color: #cccccc;
	font-weight: 300;
	font-family: 'Titillium Web', sans-serif !important;
	letter-spacing: -1px;
}
@media only screen and (min-width: 1px) and (max-width: 768px) {
	.intro {
		font-size:   7vw;
		line-height: 8vw;
	}
}

/* POPUP */
.bars {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	z-index: 900;
}
.bars {
	cursor: pointer;
}
#about {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/* background-color: rgba(0,153,205,.9); */
	background: rgb(12,158,215);
	background: linear-gradient(0deg, rgba(12,158,215,0.9) 60%, rgba(255,255,255,0) 100%);
	z-index: 900;
	overflow: hidden;
	/* -webkit-transition-property: none;
	-moz-transition-property: none;
	-o-transition-property: none;
	transition-property: none; */

}
#about::after {
  content: "";
  background: url('images/bknd.svg');
	background-size: 200%;
	background-position: calc(50% - 25vw) calc(50% - 2vw);
	background-repeat: no-repeat;
  opacity: 0.5;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;
}
#about #close {
	position: absolute;
	top: 70px;
	z-index: 901;
	text-align: right;
	max-width: 1140px;
	width: 100%;
	padding-right: 70px;
	margin-right: auto;
	margin-left: auto;
}
#about .about-container {
	height: 100%;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-align: center;
	align-items: center;
	color: #FFF;
}
#about .about-container .align {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
#about .about-container .align-left {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	border-left: 1px solid #FFF;
}
@media only screen and (max-width: 767px) {
	#about .about-container .align-left {
		border-left: none;
		border-right: 1px solid #FFF;
		justify-content: flex-end;
		text-align: right;
		margin-right: 40px;
	}
}

#about a:hover {
	background: #FFF;
	transition: all 0.5s;
}

/* PORTFOLIO GRID */
 .main .container-fluid a,
.main2 .container-fluid a,
.main3 .container-fluid a {
	padding: 0;
	margin: 0;
	background-color: #f2f2f2;
	height: 200px;
	background-repeat: no-repeat;
	transition: all 0.5s;
}
.container-fluid a div {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: flex-end;
	flex-direction: row;
	font-size: 20px;
	padding: 35px;
	margin: 0;
	color: #fff;
}
.container-fluid .row {
	overflow: hidden;
}
.container-fluid .row ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.container-fluid .row ul li:nth-child(1) {
	font-size: 13px;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.container-fluid .row ul li:nth-child(2) {
	font-family: 'Titillium Web', sans-serif !important;
	margin: 2px 0 9px 0;
	font-size: 30px;
}
.container-fluid .row ul li:nth-child(3) {
	/* transition: opacity 0.5s ease-out; */
	opacity: 0;
	height: 0;
	overflow: hidden;
	display: flex;
	align-items: center;
}
.container-fluid .row ul li:nth-child(3) img {
	height: 15px;
	width: auto;
	margin-left: 8px;
}
.container-fluid .row a:hover {
				  transform: scale(1.01);
	   -moz-transform: scale(1.01);
	-webkit-transform: scale(1.01);
}
.container-fluid .row a:hover ul li:nth-child(3) {
	opacity: 1;
	font-size: 12px;
	height: auto;
	border: 1px solid #FFF;
	padding: 8px 15px;
	display: inline-block;

}
/* .container-fluid .row a div:hover {
				  transform: scale(0.95);
	   -moz-transform: scale(0.95);
	-webkit-transform: scale(0.95);
} */
@media only screen and (min-width: 768px) {
	.main .container-fluid a {
		height: 40vh;
		min-height: 600px;
	}
	.main2 .container-fluid a {
		height: 20vh;
		min-height: 200px;
	}
	.main3 .container-fluid a {
		height: 20vh;
		min-height: 200px;
	}
}

.button {
	display: inline-block;
	border: 1px solid #000;
	padding: 8px 15px;
	color: #000;
	margin: 15px 15px 30px 15px;;
	font-size: 12px;
	transition: all 0.5s;
}
.button:hover {
	border: 1px solid #0090cc;
	background-color: #0090cc;
	color: #FFF;
}
.button:hover > .fa-chevron-right {
	transition: all 0.5s;
	color: #FFF;
}
.button span {
	text-transform: uppercase;
	font-size: 12px;
	margin-right: 5px !important;
}

/* 1 */
.one {
	background-image: url("work/odyssey-travel/preview.jpg");
	background-position: center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.one div:hover {
	/* background-color: rgba(12,158,215,0.75); */
	background: rgb(12,158,215);
	background: linear-gradient(45deg, rgba(12,158,215,0.9) 0%, rgba(12,158,215,0.2) 90%);
}
.one div:hover > ul li:nth-child(2) {
	color: #f2682a !important;
}
/* 2 */
.two  {
	background: #00aeef;
	background-image: url("work/arw/mobile.jpg"); /* fallback */
	/* background-image: url("work/arw/items.jpg"), linear-gradient(#0082c7, #00aef1); /* W3C */ */
	background-position: center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.two div:hover {
	/* background-color: rgba(0,174,241,0.8); */
	background: rgb(0,174,241);
	background: linear-gradient(45deg, rgba(0,174,241,0.9) 0%, rgba(0,174,241,0.5) 80%);

}
.two div:hover > ul li:nth-child(2) {
	color: #ffe500 !important;
}
/* 3 */
.three {
	background-image: url("work/lrm/preview.jpg");
	background-position: center center;
	background-size: cover;
}
.three div:hover {
	/* background-color: rgba(230,0,44,0.85); */
	background: rgb(230,0,44);
	background: linear-gradient(45deg, rgba(230,0,44,0.9) 0%, rgba(230,0,44,0.5) 90%);

}
.three div:hover > ul li:nth-child(2) {
	color: #000000 !important;
}
/* 4 */
.four {
	background-image: url("work/finance-control/preview.jpg");
	background-position: center;
	background-size: cover;
}
.four div:hover {
	background-color: rgba(130,130,130,0.9);
}
/* 5 */
.five {
	background-color: #dedad7;
	background-image: url("work/sj/website.jpg");
	background-position: center; /* calc(50% - 59%) calc(50% - 30px); */
	background-size: cover;
}
.five div:hover {
	background-color: rgba(105,93,73,0.9);
}
.five div:hover > ul li:nth-child(2) {
	color: #a2998b !important;
}
/* 6 */
.six {
	background-image: url("work/jrk/website.jpg");
	background-position: center; /* right -430px bottom ; */
	/* background-size: 220%; */
	background-size: cover;
}
.six div:hover {
	background-color: rgba(0,174,239,0.8);
}
/* 7 */
.seven {
	background-image: url("work/custom/preview.jpg");
	background-position: top left;
	background-size: cover;
}
.seven div:hover {
	background-color: rgba(0,0,0,0.8);
}
/* 8 */
.eight {
	background-image: url("work/fish-telecom/preview.jpg");
	background-position: right bottom ;
	background-size: cover;
}
.eight div:hover {
	/* background-color: rgba(0,174,239,0.8); */
	background: rgb(0,174,239);
	background: linear-gradient(45deg, rgba(0,174,239,0.9) 0%, rgba(0,174,239,0.2) 90%);
}
.eight div:hover > ul li:nth-child(2) {
	color: #f9ed32 !important;
}
/* 9 */
.nine {
	background-image: url("work/josh-hart/preview.jpg");
	background-position: right center;
	background-size: cover;
}
.nine div:hover {
	background-color: rgba(227,209,190,0.85);
}
.nine div:hover > ul li:nth-child(2) {
	color: #000 !important;
}

/* CLIENT LOGOS */
.clients-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
	margin-top: 15px;
}
.clients-container div {
  text-align: center;
  font-size: 30px;
	margin: 0 20px;
}
.clients-container div img {
	height: 55px;
	margin-bottom: 20px;
	-webkit-filter: grayscale(100%);
  filter: grayscale(100%);
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.clients-container div img:hover {
	filter: none;
  -webkit-filter: grayscale(0%);
	opacity: 1;
	filter: alpha(opacity=100);
}

/* COLS */
.cols {
	font-weight: 500;
	list-style: none;
	padding: 0;
	margin: 0 0 30px 0;
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	color: #808080;
}
@media only screen and (max-width: 767px) {
	.cols {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}
}

/* SEPERATOR */
.seperator {
	border-top: 1px solid #0090cc;
	margin: 30px 0;
	padding: 0;
}

.caption {
	position: absolute;
	bottom: 30px;
	left: 50px;
	font-family: 'Titillium Web', sans-serif !important;
  font-size: 18px;
}

#models h3 {
	font-size: 18px;
}
#models h4 {
	font-size: 18px !important;
	font-weight: 600;
}
#models a:hover::after {
	position: absolute;
	top: calc(50% - 10px);
	left: calc(50% - 10px);
	width: 20px;
	height: 20px;
	content: url(images/mag.svg);
}

.nav-footer {
  padding: 0;
  padding-bottom: 55px;
  width: 100%;
}
.nav-footer li {
  list-style: none;
	padding: 0;
	margin: 0 0 20px 0;
}
.nav-footer li:nth-child(1) {
  float: left;
	margin-left: 60px;
}
.nav-footer li:nth-child(1) svg {
	margin-right: 10px;
}
.nav-footer li:nth-child(2) {
  float: right;
	margin-right: 60px;
}
.nav-footer li a {
  color: #999;
  text-decoration: none;
}

/* FOOTER */
footer div {
	font-size: 15px;
	color: #CCC;
}
